Subject: New Reply Received - Fwd: Order confirmed! 9514224777
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 11:21:26 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fwd: Order confirmed! 9514224777  Ticket comment <div dir="auto">Please be informed I was in hospital with my wife so I was unable to make request earlier.<div dir="auto">As I could not find and way to make request online I visited baby shop store in centre point in Mirdif please see your product is defective</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Dec 2021, 21:46 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Mohammed,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want to return your  Juniors Capri Baby Crib which you ordered from our website in Nov 20, 2021. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 20, 2021), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team  </span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043286853295'>20211209_163250.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043286853296'>20211209_163259.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576910